// globally
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Inter";
}
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 16px;
}
section {
  width: 100%;
  padding: 100px 0;
}
// variables
$bannerBackground: #191919;
$color-black-0: #000;
$color-whiteColor-0: #fff;
$color-lightBlue-0: #60ca9a;
$color-grey-0: #8a8a8a;
$color-lightgreen-0: #defb9d;
$lineargradent-0: linear-gradient(
  101deg,
  #defb9d 0%,
  #71f79e 37%,
  #38f9d7 70%,
  #89c4fe 100%
);
$lineargradient-1: linear-gradient(
  90deg,
  #defb9d -4.31%,
  #71f79e 28.54%,
  #38f9d7 57.84%,
  #89c4fe 84.48%
);
// mixins
@mixin d-flex($jc: space-between, $al: center) {
  display: flex;
  justify-content: $jc;
  align-items: $al;
}
@mixin font-style($fs: 10px, $fw: 700, $lh: 36.4px) {
  font-size: $fs;
  font-weight: $fw;
  line-height: $lh;
}
.title {
  color: $color-whiteColor-0;
  text-align: center;
  @include font-style($fs: 23px, $fw: 700);
}
.headerInput {
  position: relative;
  display: flex;

  max-width: 324px;

  input[type="text"] {
    border-radius: 40px;
    padding: 12px 0;
    border: 1.5px solid $color-lightBlue-0;
    background: $bannerBackground;
    width: 293px;
  }
  ::placeholder {
    color: $color-grey-0;
    @include font-style($fs: 14px, $fw: 400, $lh: 20px);
    padding: 12px 16px;
  }
  button {
    border-radius: 30px;
    border: 1px solid $color-lightgreen-0;
    background: $lineargradent-0;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 122px;
    height: 41px;
  }
  .inputTitle {
    color: $bannerBackground;
    @include font-style($fs: 16px, $fw: 600);
  }
}

/* headerSection */
.header {
  background-color: $bannerBackground;
  padding: 16px 0;
  &Container {
    @include d-flex();
  }
  &Logo {
    @include d-flex();
    gap: 10px;
    img {
      width: 24px;
      height: 24px;
    }
    .logoTitle {
      color: $color-whiteColor-0;
      @include font-style($fs: 20px, $fw: 700, $lh: 30px);
      text-align: center;
    }
  }
  &List {
    display: flex;
    list-style-type: none;
    gap: 27px;
    .rightArrow {
      @include d-flex();
      gap: 2px;
      img {
        width: 12px;
        height: 12px;
      }
    }
    .listTitle {
      color: $color-whiteColor-0;
      @include font-style($fs: 16px, $fw: 400, $lh: 20px);
      text-align: center;
    }
  }
  &SignIn {
    @include d-flex();

    img {
      width: 18px;
      height: 18px;
    }
    .signInTitle {
      color: $color-whiteColor-0;
      @include font-style($fs: 16px, $fw: 500);
      text-align: center;
    }
  }
  .navbar-icon {
    display: none;
  }
}
// banner section
.banner {
  background: $bannerBackground;
  background-image: url("../images/bannerBackground.png");
  background-repeat: no-repeat;

  &Container {
    padding: 0 16px;

    .backgroundImage {
      input[type="text"] {
        border-radius: 40px;
        border: 1.5px solid $color-lightBlue-0;
        background: $bannerBackground;
        width: 324px;
        height: 44px;
      }
      ::placeholder {
        color: $color-grey-0;
        @include font-style($fs: 14px, $fw: 400, $lh: 20px);
        padding: 12px 16px;
      }
      button {
        border-radius: 30px;
        border: 1px solid color-lightgreen-0;
        background: $lineargradent-0;
        position: absolute;
        bottom: 0;
        left: 201px;
        width: 122px;
        height: 41px;
        top: 41px;
      }
      .inputTitle {
        color: $bannerBackground;
        font-size: 16px;
        font-weight: 600;
      }
    }
    .backgroundImage {
      img {
        width: 100%;
        height: 100%;
      }
    }
  }

  &Content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 589px;
  }

  &Para {
    color: #d7d7d7;
    @include font-style($fs: 16px, $fw: 400, $lh: 24px);
    max-width: 507px;
    text-align: left;
  }
  &Title {
    color: $color-whiteColor-0;
    @include font-style($fs: 48px, $fw: 600, $lh: 58px);
    text-align: left;
    &Color {
      background: $lineargradient-1;
      background-clip: text;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      @include font-style($fs: 48px, $fw: 700, $lh: 58px);
    }
  }

  &Details {
    display: flex;
  }

  &Partner {
    @include d-flex($jc: flex-start, $al: unset);

    gap: 20px;
    .backedBy {
      align-items: self-start;
      gap: 15px;
      display: flex;
      flex-direction: column;
      .backedByPartner {
        display: flex;
      }
    }
    .officialMember {
      @include d-flex();
      flex-direction: column;
    }
    .partnerTitle {
      @include font-style($fs: 13px, $fw: 400, $lh: 20px);
      color: #a3a3a3;
      letter-spacing: 0.65px;
    }
  }
}
// mapSection
.worldMap {
  background: $bannerBackground;
  padding-top: 50px;

  background-image: url("../images/worldMap.png");
  background-repeat: no-repeat;
  background-position: center 43%;
  background-size: 44% 83%;
  .worldmapContainer {
    .company {
      @include d-flex();
      gap: 24px 0;
      align-items: center;
      flex-wrap: wrap;
      padding: 40px 0 60px;
      .firstCompanyContainer {
        width: 100%;
        @include d-flex();
        .companyImage {
          width: 160px;
          @include d-flex($jc: center);
        }
      }
      .secondCompanyContainer {
        @include d-flex();
        width: 100%;
        padding-bottom: 160px;
      }
      .companyImage {
        width: 160px;
        @include d-flex($jc: center);
        flex-basis: 20%;
        img {
          padding: 30px 28px;
        }
      }
    }
  }
}
//  painPoints
.painPoint {
  background: $color-black-0;
  padding: 100px 0;

  &First {
    gap: 8px;
    @include d-flex($jc: center);
    flex-direction: column;
    margin: 0 auto;
    p {
      color: #d7d7d7;
      @include font-style($fs: 16px, $fw: 400, $lh: 24px);
      text-align: center;
    }
  }

  &Box {
    @include d-flex();
    padding-top: 72px;
    .costContainer {
      flex-basis: 27%;

      @include d-flex($jc: end);
      flex-direction: column;
      align-self: stretch;
      h4 {
        color: $color-whiteColor-0;
        @include font-style($fs: 20px, $fw: 700, $lh: 36.4px);
        letter-spacing: 0.5px;
      }
      .blacksmallTitle {
        @include font-style($fs: 16px, $fw: 400, $lh: 24px);
        color: #d7d7d7;
        text-align: center;
      }
    }
  }
}

// snakeflakeSection
.snowflake {
  background: $bannerBackground;
  padding: 100px 0;

  &Container {
    .title {
      max-width: 651px;
      padding-bottom: 63px;
      margin: 0 auto;
    }
  }

  &First {
    padding: 0 22px;
    @include d-flex();
    margin: 0 auto;
    .listContainer {
      display: flex;
      flex-direction: column;
      gap: 15px;
      .ulItems {
        display: flex;
        flex-direction: column;
        gap: 20px;
        .listItem {
          @include d-flex($jc: start);
          gap: 10px;
        }
        .listImage {
          margin-right: 10px;
        }
      }
      .backgroundImage {
        position: relative;
        padding-top: 40px;
        input[type="text"] {
          border-radius: 40px;
          border: 1.5px solid $color-lightBlue-0;
          background: $bannerBackground;
          width: 324px;
          height: 44px;
        }
        ::placeholder {
          color: $color-grey-0;
          @include font-style($fs: 14px, $fw: 400, $lh: 20px);
          padding: 12px 16px;
        }
        button {
          border-radius: 30px;
          border: 1px solid $color-lightgreen-0;
          background: $lineargradent-0;
          position: absolute;
          bottom: 0;
          left: 201px;
          width: 122px;
          height: 41px;
          top: 41px;
        }
        .inputTitle {
          color: $bannerBackground;
          font-size: 16px;
          font-weight: 600;
        }
      }
      .listTitle {
        color: $color-whiteColor-0;
        @include font-style($fs: 20px, $fw: 600, $lh: 22px);
        list-style-type: none;
      }
    }
  }
}

// roiSection
.roiSection {
  background: $color-black-0;
  .roiContainer {
    .roiTitleMain {
      display: flex;
      flex-direction: column;
      max-width: 623px;
      margin: 0 auto;
      .roiSmallTitle {
        color: #d7d7d7;
        @include font-style($fs: 16px, $fw: 400, $lh: 24px);
        text-align: center;
      }
      .roiColor {
        text-align: center;
        @include font-style($fs: 16px, $fw: 600, $lh: 24px);
        background: $lineargradent-0;
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
      }
    }
  }

  .roiContent {
    padding-bottom: 59px;
    padding-top: 72px;
    display: flex;
    margin: 0 auto;
    gap: 20px;
    &Box {
      justify-content: space-around;
      img {
        width: 40px;
        height: 40px;
      }
      flex-direction: column;
      display: flex;
      gap: 12px;
      padding: 16px 24px 24px;
      flex-basis: 50%;
      .roiContentTitle {
        text-align: left;
        color: $color-whiteColor-0;
        @include font-style($fs: 18px, $fw: 500, $lh: 28px);
        max-width: 254px;
        letter-spacing: 0.5px;
      }
    }
    &Details {
      display: flex;
      flex-wrap: wrap;
      align-items: stretch;

      gap: 0;
      .roiTitleMain {
        justify-content: space-around;
        border-bottom: 1px solid #363434;
        border-right: 1px solid #363434;
      }
      .roiThirdDiv {
        border-bottom: 1px solid #363434;
      }
      .roiForth {
        border-top: 1px solid #363434;
        border-left: 1px solid #363434;
      }
    }
  }
  .awsContainer {
    background-image: url("../images/rectangle.png");
    background-repeat: no-repeat;
    padding-bottom: 30px;
    max-width: 970px;
    @include d-flex($jc: space-evenly);
    margin-top: 50px;
    padding-top: 30px;
    margin: 0 auto;
  }
}
// priceDiv
.simplePricing {
  display: flex;
  flex-direction: column;
  gap: 8px;

  padding-bottom: 56px;
  padding-top: 100px;
  margin: 0 auto;
  &Title {
    padding-bottom: 53px;
  }
  .priceTitle {
    color: $color-whiteColor-0;
    text-align: center;
    @include font-style($fs: 26px, $fw: 700, $lh: 36.4px);
  }
  .priceContent {
    color: #d7d7d7;
    text-align: center;
    @include font-style($fs: 16px, $fw: 400, $lh: 24px);
  }
}
.priceCardContainer {
  display: flex;
  justify-content: center;
  gap: 60px;
  .priceCard {
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    background: #24252d;

    padding: 32px;
    .firstCard {
      display: flex;
      flex-direction: column;
      gap: 12px;
      .line {
        width: 291px;
        padding-top: 12px;
      }

      .titleList {
        color: $color-whiteColor-0;
        @include font-style($fs: 24px, $fw: 500, $lh: 28px);
      }
      .titleRate {
        color: $color-whiteColor-0;
        @include font-style($fs: 26px, $fw: 400, $lh: 32px);
      }
      .titleMonth {
        color: #d7d7d7;
        @include font-style($fs: 16px, $fw: 400, $lh: 32px);
      }
    }
    .secondCard {
      @include d-flex($jc: start);
      padding: 24px 0 32px;

      ul {
        display: flex;
        flex-direction: column;
        gap: 16px;
        list-style-type: none;
        .liContent {
          color: #d7d7d7;
          @include font-style($fs: 16px, $fw: 400, $lh: 24px);
        }
      }
      .liTitle {
        display: flex;
        gap: 10px;
        align-items: center;
        img {
          width: 20px;
          height: 20px;
        }
      }
    }
    .thirdCard {
      display: flex;
      height: 44px;
      padding: 12px 0;
      @include d-flex($jc: center);
      gap: 10px;
      flex-shrink: 0;

      .buttonTitle {
        display: flex;
        background-color: #24252d;
        width: 100%;
        border-radius: 30px;
        border: 1px solid $color-lightgreen-0;
        color: $color-lightBlue-0;
        text-align: center;
        @include font-style($fs: 16px, $fw: 600, $lh: 20px);
        @include d-flex($jc: center);
        height: 44px;
      }
      .buttonTitle2 {
        border-radius: 30px;
        border: 1px solid $color-lightgreen-0;
        background: $lineargradent-0;
        color: var(--Dark---main, #222);
        text-align: center;
        @include font-style($fs: 16px, $fw: 600, $lh: 20px);
      }
    }
  }
  .priceCard2 {
    border-radius: 8px;
    border: 1px solid $color-lightgreen-0;
    background: #24252d;
  }
}
// takingSecion
.taking {
  background: #191919;
  .talkContainer {
    .takingTitle {
      color: $color-whiteColor-0;
      text-align: center;
      @include font-style($fs: 26px, $fw: 700, $lh: 36px);
    }
  }
  .takingImage {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 32px;
    max-width: 1200px;
    @include d-flex();
    margin: 0 auto;
    padding-bottom: 50px;
  }
  .takingTurbo {
    padding: 63px 63px 65px 53px;

    border-radius: 10px;
    background: linear-gradient(
      95deg,
      #defb9d -4.41%,
      #71f79e 36.62%,
      #38f9d7 73.21%,
      #89c4fe 106.48%
    );
    margin-top: 50px;
    padding-bottom: 100px;
    margin: 0 auto;
    .turboTitle {
      color: $bannerBackground;
      font-family: Inter;
      @include font-style($fs: 26px, $fw: 700, $lh: 36px);
    }
    .turboContent {
      padding-left: 5px;
      padding-bottom: 40px;
      color: $bannerBackground;
      @include font-style($fs: 16px, $fw: 400, $lh: 24px);
    }
    .headerInput {
      position: relative;
      display: flex;

      input[type="text"] {
        border-radius: 40px;
        border: 1.5px solid $color-lightBlue-0;
        background: linear-gradient(
          95deg,
          #defb9d -4.41%,
          #71f79e 36.62%,
          #38f9d7 73.21%,
          #89c4fe 106.48%
        );
        height: 44px;
      }
      ::placeholder {
        color: $bannerBackground;
        font-family: Inter;
        @include font-style($fs: 14px, $fw: 400, $lh: 20px);
        padding: 12px 16px;
      }
      button {
        border-radius: 30px;
        border: 2px solid $bannerBackground;
        background: $color-black-0;
        position: absolute;
        bottom: 0px;
        width: 190px;
        height: 44px;
      }
      .inputTitle {
        color: $color-whiteColor-0;
        text-align: center;
        font-family: Inter;
        font-size: 14px;
      }
    }
    .headerSignIn {
      display: flex;
      padding: 12px 16px;
      align-items: center;
      img {
        width: 18px;
        height: 18px;
      }
      .signInTitle {
        color: $color-lightBlue-0;
        text-align: center;
        @include font-style($fs: 16px, $fw: 500);
      }
    }
  }
}
.awsContainer {
  font-size: 20px;
}
// footSection
.footer {
  background: $bannerBackground;
  .footerSectionContainer {
    padding-top: 77px;
    @include d-flex();
    gap: 80px;
    .footerDetails {
      display: flex;
      flex-direction: column;
      gap: 20px;
      align-items: start;
      .footerFirst {
        display: flex;
        gap: 10px;
        align-items: center;
      }
    }
    .footerContainer {
      display: flex;
      flex-direction: column;
      max-width: 440px;
      gap: 20px;
      .footerFirst {
        display: flex;
        padding-top: 77px;
        gap: 10px;
        align-items: center;
        width: 416px;
        img {
          width: 24px;
          height: 24px;
        }
      }
    }
    .footerContent {
      max-width: 400px;
      color: #d1d1d1;
      @include font-style($fs: 13px, $fw: 400, $lh: 24px);
    }
    .footerImage {
      display: flex;
      gap: 25px;
    }
    .footerCopyright {
      color: #a3a3a3;
      @include font-style($fs: 13px, $fw: 400, $lh: 20px);
      padding-top: 48px;
    }
    .aboutContainer {
      display: flex;
      gap: 80px;
      max-width: 400px;
      padding-bottom: 74px;
      .footerCompany {
        color: $color-whiteColor-0;
        @include font-style($fs: 16px, $fw: 400, $lh: 24px);
      }
      .footeraboutus {
        color: #d7d7d7;
        @include font-style($fs: 13px, $fw: 400, $lh: 20px);
      }
      .aboutDetails {
        display: flex;
        flex-direction: column;
        gap: 20px;
      }
      .aboutInfo {
        display: flex;
        flex-direction: column;
        gap: 20px;
      }
    }
  }
}
// forLaptop
@media screen and (max-width: 1024px) {
  section {
    width: 100%;
    padding: 70px 0;
  }
  .header {
    .headerContainer {
      padding-left: 20px;
      padding-right: 20px;
    }
    .headerList,
    .headerInput,
    .headerSignIn {
      display: none;
    }
    .navbar-icon {
      display: block;
      .bar {
        width: 30px;
        height: 3px;
        background-color: $color-whiteColor-0;
        margin: 6px 0;
      }
    }
  }

  // roiSection
  .roiSection {
    .roiContent {
      padding-bottom: 59px;
      flex-direction: column;
      align-items: center;
      display: flex;
      margin: 0 auto;
      gap: 20px;
      .roiContent {
        justify-content: space-around;
        img {
          width: 40px;
          height: 40px;
        }
        flex-direction: column;
        display: flex;
        gap: 12px;
        padding: 16px 24px 24px;
        flex-basis: 43%;
        .roiContentTitle {
          text-align: left;
          color: $color-whiteColor-0;
          @include font-style($fs: 18px, $fw: 500, $lh: 28px);
          letter-spacing: 0.5px;
        }
      }
      .roiContentDetails {
        flex-direction: column;
        display: flex;
        flex-wrap: wrap;
        align-items: start;
        padding-top: 59px;
        gap: 0;
        .roiTitleMain {
          justify-content: space-around;
          border-bottom: 1px solid #363434;
          border-right: none;
        }
        .roiSecond {
          border-bottom: 1px solid #363434;
        }
        .roiThirdDiv {
          border-bottom: 1px solid #363434;
        }
        .roiForth {
          border-top: 1px solid #363434;
          border-left: none;
        }
      }
    }
    .awsContainer {
      background-color: #2a2c37;
      display: flex;
      flex-direction: column;
      gap: 20px;
      .titleAWW {
        font-size: 20px;
      }
    }
  }
  // simplePricing
  .priceCardContainer {
    @include d-flex($jc: center);
    gap: 60px;
    flex-direction: column;
  }
  // taking
  .taking {
    .takingImage {
      justify-content: space-evenly;
      flex-direction: column;
      gap: 25px;
    }
  }
  // footerSection
}
// forTablet
@media screen and (max-width: 992px) {
  // bannerSection
  .banner {
    .bannerContainer {
      margin: 0 auto;
      .bannerdetails {
        display: flex;
        flex-direction: column;
        gap: 37px;
      }
      .bannerContent {
        max-width: 800px;
      }
      .backgroundImage {
        input[type="text"] {
          width: 400px;
        }
        button {
          left: 277px;
          top: 42px;
        }
        .backgroundImageContainer {
          padding: 0px;
          padding-top: 30px;
        }
      }
    }

    .bannerPartner {
      justify-content: flex-start;
      max-width: 100%;
      margin: 0 auto;
      padding-left: 6px;
      padding-top: 27px;
    }
  }
  // mapSection
  .worldMap {
    background: $bannerBackground;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    padding-top: 43px;
    padding-bottom: 100px;
    background-image: url("../images/worldMap.png");
    background-repeat: no-repeat;
    background-position: center;
    background-position: center 43%;
    background-size: 44% 83%;
    .worldmapContainer {
      .company {
        display: flex;
        gap: 24px 0;
        align-items: center;
        flex-wrap: wrap;
        padding: 40px 0 60px;
        .firstCompanyContainer {
          width: 100%;
          @include d-flex();
          .companyImage {
            width: 160px;
            display: flex;
            justify-content: center;
          }
        }
        .secondCompanyContainer {
          @include d-flex();
          width: 100%;
          padding-bottom: 160px;
        }
        .companyImage {
          width: 160px;
          display: flex;
          justify-content: center;
          flex-basis: 19%;
          img {
            padding: 0 0;
          }
        }
      }
    }
  }
  // painPoints
  .painPoint {
    &Box {
      display: flex;
      max-width: 750px;
      align-items: center;
      padding-top: 45px;
      flex-direction: column;
    }
  }
  // snakeflakeSection
  .snowflake {
    .snowflakeContainer {
      .title {
        font-size: 16px;
      }
      .snowflakeFirst {
        max-width: 350px;
        display: flex;
        flex-direction: column;
        gap: 50px;
        .snowImage {
          width: 100%;
          height: 100%;
        }
        .listContainer {
          align-items: center;
          .ulItems {
            .listItem {
              display: flex;
              align-items: center;
              gap: 20px;
            }
          }
          .backgroundImage {
            input[type="text"] {
              width: 304px;
            }
            button {
              left: 182px;
              height: 42px;
            }
          }
          .listTitle {
            font-size: 14px;
          }
        }
      }
    }
  }
  // roiSection
  .roiSection {
    .roiContent {
      padding-bottom: 59px;
      display: flex;
      margin: 0 auto;
      gap: 20px;
      .roiContent {
        justify-content: space-around;
        img {
          width: 40px;
          height: 40px;
        }
        flex-direction: column;
        display: flex;
        gap: 12px;
        padding: 16px 24px 24px;
        flex-basis: 43%;
        .roiContentTitle {
          text-align: left;
          color: $color-whiteColor-0;
          @include font-style($fs: 18px, $fw: 500, $lh: 28px);
          max-width: 254px;
          letter-spacing: 0.5px;
        }
      }
      .roiContentDetails {
        flex-direction: column;
        display: flex;
        flex-wrap: wrap;
        align-items: start;
        padding-top: 59px;
        gap: 0;
        .roiTitleMain {
          justify-content: space-around;
          border-bottom: 1px solid #363434;
          border-right: none;
        }
        .roiSecond {
          border-bottom: 1px solid #363434;
        }
        .roiThirdDiv {
          border-bottom: 1px solid #363434;
        }
        .roiForth {
          border-top: 1px solid #363434;
          border-left: none;
        }
      }
    }
    .awsContainer {
      background-color: #2a2c37;
      display: flex;
      flex-direction: column;
      gap: 20px;
      .titleAWW {
        font-size: 20px;
      }
    }
  }
  // priceDiv
  .priceCardContainer {
    display: flex;
    justify-content: center;
    gap: 60px;
    flex-direction: column;
  }
  // taking
  .taking {
    background: $bannerBackground;
  }
  // footSection
  .footSection {
    .footerSectionContainer {
      max-width: 433px;
      align-items: start;
      flex-direction: column;
    }
  }
}
@media screen and (max-width: 768px) {
  .taking {
    .takingImage {
      padding-top: 32px;
      flex-direction: column;
      gap: 40px;
      margin: 0 auto;
      @include d-flex();
      padding-bottom: 50px;
    }
  }
}
//  forBigMobile
@media screen and (max-width: 550px) {
  section {
    width: 100%;
    padding: 50px 0;
  }
  // headerSection
  .headerSectionContainer {
    .navbar-icon {
      .bar {
        width: 24px;
        height: 2px;
      }
    }
    .logoTitle {
      font-size: 16px;
    }
  }
  // bannerSection
  .banner {
    .bannerContainer {
      display: flex;
      flex-direction: column;
      margin: 0 auto;
      background-position: -20% 0%;
      background-size: 150px;

      .bannerPartner {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
      }
      .bannerDetails {
        display: flex;
        flex-direction: column;

        .backgroundImage {
          padding-top: 20px;
        }
      }
      .bannerContent {
        max-width: 800px;
        padding: 0px;
        .bannerTitleColor {
          font-size: 42px;
        }
        .bannerTitle {
          color: $color-whiteColor-0;
          font-size: 42px;
        }
      }
      .backgroundImage {
        input[type="text"] {
          width: 365px;
        }
        button {
          left: 243px;
        }
      }
      .backgroundImageContainer {
        display: flex;
        padding: 0px;
        padding-top: 30px;
      }
    }
    .bannerPartnerContainer {
      .bannerPartner {
        display: flex;
        justify-content: space-around;
        align-items: flex-start;
        max-width: 100%;
        margin: 0 auto;
        padding-top: 0;
        .backedBy {
          align-items: start;
          .backedByPartner {
            display: flex;
            flex-direction: column;
          }
        }
        .officialMember {
          flex-direction: column;
          @include d-flex($jc: flex-start, $al: start);
          gap: 37px;
        }
      }
    }
  }
  // mapSection
  .worldMap {
    background-size: 107% 83%;
    .worldmapContainer {
      .title {
        font-size: 16px;
      }
      .company {
        padding-bottom: 50px;
        display: flex;
        flex-direction: row;
        padding-top: 50px;
        max-width: 500px;
        .firstCompanyContainer {
          display: flex;
          flex-direction: column;
          width: 100%;
          gap: 30px;
        }
        .secondCompanyContainer {
          display: flex;
          flex-direction: column;
          @include d-flex();
          width: 100%;
          gap: 30px;
          padding-bottom: 0px;
        }
        .companyImage {
          width: 160px;
          @include d-flex($jc: center);
          flex-basis: 35%;
        }
      }
    }
  }
  //  painPoints
  .painPoint {
    .paintPointContainer {
      .painPointFirst {
        .title {
          font-size: 22px;
        }
        .smallTitle {
          font-size: 14px;
        }
      }
    }
  }
  // snakeflakeSection
  // roiSection
  .roiSection {
    .roiContainer {
      .roiTitleMain {
        .roiTitle {
          font-size: 18px;
        }
        .roiSmallTitle {
          font-size: 12px;
        }
        .roiColor {
          font-size: 12px;
        }
      }
    }
    .roiImage {
      max-width: 300px;
      img {
        width: 100%;
      }
    }
    .roiContent {
      display: flex;
      flex-direction: column;
      margin: 0 auto;
      @include d-flex($jc: center, $al: center);
      .roiContentTitle {
        font-size: 15px;
      }
    }
    .roiContentDetails {
      max-width: 800px;
    }
  }
  // awsContainer
  .awsContainer {
    background-color: #2a2c37;
    flex-direction: column;
    gap: 20px;
    .titleAWW {
      font-size: 14px;
    }
  }
  // takingSecion
  .taking {
    .takingTurbo {
      .turboTitle {
        color: $bannerBackground;
        font-family: Inter;
        font-size: 14px;
      }
      .turboContent {
        font-size: 14px;
      }
      .backgroundImage {
        width: 300px;
        input[type="text"] {
          width: 246px;
          margin-top: 20px;
          margin-left: 15px;
        }
        ::placeholder {
          font-size: 10px;
        }
        button {
          border-radius: 30px;
          border: 2px solid $bannerBackground;
          background: $color-black-0;
          position: absolute;
          bottom: 16px;
          right: 0px;
          width: 129px;
          height: 44px;
        }
        .inputTitle {
          font-size: 10px;
        }
      }
    }
  }
  // footSection
  .footer {
    &SectionContainer {
      flex-direction: column;
      padding: 0px;
      max-width: 300px;
      align-items: start;
      .footerContainer {
        display: flex;
        flex-direction: column;
        max-width: 300px;
        .footerFirst {
          width: 300px;
          .logoTitle {
            font-size: 14px;
          }
        }
      }
      .footerContent {
        font-size: 12px;
      }
      .aboutContainer {
        gap: 30px;
      }
    }
  }
}
// forSmallMobile
@media screen and (max-width: 425px) {
  section {
    width: 100%;
    padding: 50px 0;
  }
  .banner {
    padding: 20px 16px;
    background: $bannerBackground;
    background-image: url("../images/bannerBackground.png");
    background-repeat: no-repeat;
    background-position: -20% 0%;
    background-size: 150px;

    .bannerContainer {
      display: flex;
      margin: 0 auto;
      flex-direction: column;
      .bannerContent {
        .bannerTitleColor {
          font-size: 24px;
          line-height: 35px;
        }
        .bannerTitle {
          font-size: 22px;
          line-height: 35px;
        }
        .bannerPara {
          font-size: 12px;
        }
      }
      .backgroundImage {
        input[type="text"] {
          background: $bannerBackground;
          width: 295px;
          height: 44px;
        }
        ::placeholder {
          font-size: 14px;
          padding: 12px 16px;
        }

        button {
          border-radius: 30px;
          bottom: 0;
          left: 173px;
          width: 122px;
          height: 41px;
          top: 41px;
        }
        .inputTitle {
          font-size: 16px;
        }
      }
      .backgroundImageContainer {
        img {
          width: 100%;
        }
      }
      .bannerPartner {
        display: flex;
        flex-direction: column;
        align-items: self-start;
        .officialMember {
          padding-bottom: 61px;
          @include d-flex($jc: flex-start, $al: flex-start);
          flex-direction: column;
          gap: 37px;
          img {
            width: 150px;
          }
        }
        .partnerTitle {
          font-size: 13px;
        }
      }
    }
  }
  // talkingSection
  .taking {
    justify-content: center;
    .takingTurbo {
      padding-top: 15px;
      padding-left: 15px;
      .headerInput {
        width: 247px;
        .inputTitle {
          font-size: 9px;
          top: 20px;
        }
        input[type="text"] {
          width: 246px;
          margin-top: 20px;
        }
        button {
          border-radius: 30px;
          border: 2px solid$bannerBackground;
          background: $color-black-0;

          position: absolute;
          bottom: 0px;
          width: 116px;
          height: 44px;
          left: 129px;
          top: 65px;
        }
      }
    }
  }
  // priceDiv
  .simplePricing {
    .priceTitle {
      font-size: 18px;
    }
    .priceContent {
      font-size: 14px;
    }
  }
  .priceCardContainer {
    display: flex;
    justify-content: center;
    gap: 60px;
    .priceCard {
      display: flex;
      flex-direction: column;
      border-radius: 8px;
      background: #24252d;
      width: 100%;
      padding-bottom: 36px;
      .firstCard {
        .line {
          width: 100%;
          padding-left: 24px;
        }
        padding: 10px;
        .titleList {
          font-size: 18px;
        }
        .titleRate {
          font-size: 16px;
        }
        .titleMonth {
          font-size: 16px;
        }
      }
      .divSecond {
        ul {
          .liContent {
            font-size: 14px;
          }
        }
      }
    }
  }
}
